<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_pdf', language 'el_wp', version '2.6'.
 *
 * @package     assignfeedback_pdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpdffeedback'] = 'Ενεργοποιημένο';
$string['annotatesubmission'] = 'Σχολιασμός υποβολής';
$string['annotationhelp'] = 'Βοήθεια σχολιασμού';
$string['backtocommentlist'] = 'Επιστροφή στη λίστα σχολίων';
$string['badaction'] = 'Μη έγκυρη ενέργεια «{$a}»';
$string['badannotationid'] = 'Το αναγνωριστικό σχολιασμού είναι για μια διαφορετική υποβολή ή σελίδα';
$string['badcommentid'] = 'Το αναγνωριστικό σχολιασμού είναι για μια διαφορετική υποβολή ή σελίδα';
$string['badtype'] = 'Μη έγκυρος τύπος: {$a}';
$string['cancel'] = 'Άκυρο';
$string['colourblack'] = 'Μαύρο';
$string['colourclear'] = 'Καθαρισμός';
$string['colourgreen'] = 'Πράσινο';
$string['colourred'] = 'Κόκκινο';
$string['colourwhite'] = 'Άσπρο';
$string['colouryellow'] = 'Κίτρινο';
$string['comment'] = 'Σχόλιο';
$string['commentcolour'] = '[,] - χρώμα φόντου σχολίου';
$string['commenticon'] = 'c - προσθήκη σχολίων\\nΚρατήστε το Ctrl πατημένο για να σχεδιάσετε μια γραμμή';
$string['deletecomment'] = 'Διαγραφή σχολίου';
$string['deleteresponse'] = 'Διαγραφή απόκρισης';
$string['downloadresponse'] = 'Λήψη απόκρισης';
$string['draftsaved'] = 'Το προσχέδιο αποθηκεύτηκε';
$string['emptysubmission'] = 'Κενή υποβολή';
$string['enabled'] = 'Ανατροφοδότηση PDF';
$string['eraseicon'] = 'e - διαγραφή γραμμών και σχημάτων';
$string['errorgenerateimage'] = 'Αδυναμία δημιουργίας εικόνας - λεπτομέρειες: {$a}';
$string['errormessage'] = 'Μήνυμα σφάλματος:';
$string['errornosubmission2'] = 'Αδυναμία εύρεσης PDF υποβολής';
$string['errortempfolder'] = 'Αδυναμία δημιουργίας προσωρινού φακέλου';
$string['findcomments'] = 'Εύρεση σχολίων';
$string['findcommentsempty'] = 'Χωρίς σχόλια';
$string['freehandicon'] = 'f - γραμμές ελεύθερου σχεδίου';
$string['generateresponse'] = 'Δημιουργία αρχείου απόκρισης';
$string['gspath'] = 'Διαδρομή ghostscript';
$string['highlighticon'] = 'h - επισήμανση κειμένου';
$string['imagefor'] = 'Αρχεία εικόνας για {$a}';
$string['jsrequired'] = 'Για να λειτουργεί ο σχολιασμός PDF πρέπει να είναι ενεργοποιημένη η Javascript στον περιηγητή σας';
$string['keyboardnext'] = 'n - επόμενη σελίδα';
$string['keyboardprev'] = 'p - προηγούμενη σελίδα';
$string['linecolour'] = '{,} - χρώμα γραμμής';
$string['lineicon'] = 'l - γραμμές';
$string['missingannotationdata'] = 'Λείπουν δεδομένα σχολιασμού';
$string['missingcommentdata'] = 'Λείπουν δεδομένα σχολιασμού';
$string['next'] = 'Επόμενο';
$string['nocomments'] = 'Χωρίς σχόλια';
$string['nogroup'] = 'Χωρίς ομάδα';
$string['okagain'] = 'Κάντε κλικ στο κουμπί OK για να προσπαθήσετε ξανά';
$string['openlinknewwindow'] = 'Άνοιγμα συνδέσμων σε νέο παράθυρο';
$string['opennewwindow'] = 'Άνοιγμα αυτής της σελίδας σε ένα νέο παράθυρο';
$string['ovalicon'] = 'o - οβάλ';
$string['pagenumber'] = 'Αριθμός σελίδας';
$string['pdf'] = 'Ανατροφοδότηση PDF';
$string['pluginname'] = 'Ανατροφοδότηση PDF';
$string['previous'] = 'Προηγούμενο';
$string['previousnone'] = 'Κανένα';
$string['rectangleicon'] = 'r - ορθογώνια';
