<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'el_wp', version '2.6'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbdurationwarning'] = 'Η μέγιστη διάρκεια αυτής της συνεδρίας % duration% λεπτά.';
$string['email_body_notification_meeting_title'] = 'Τίτλος';
$string['index_error_forciblyended'] = 'Δεν είναι δυνατή η συμμετοχή σε αυτή τη σύσκεψη επειδή έχει τερματιστεί χειροκίνητα.';
$string['index_error_unable_display'] = 'Δεν είναι δυνατή η εμφάνιση των συσκέψεων. Παρακαλούμε ελέγξτε τη διεύθυνση URL του διακομιστή BigBlueButton ΚΑΙ ελέγξτε αν ο διακομιστής BigBlueButton τρέχει.';
$string['index_heading_actions'] = 'Ενέργειες';
$string['index_heading_name'] = 'Αίθουσα';
$string['mod_form_block_participants'] = 'Συμμετέχοντες';
$string['mod_form_field_duration'] = 'Διάρκεια';
$string['mod_form_field_duration_help'] = 'Ο καθορισμός της διάρκειας μιας συνάντησης θα καθορίσει το μέγιστο χρόνο διατήρησης ζωντανής της σύσκεψης πριν από τη λήξη της εγγραφής ήχου/βίντεο.';
$string['mod_form_field_participant_add'] = 'Προσθήκη συμμετέχοντα';
$string['mod_form_field_participant_list'] = 'Λίστα συμμετεχόντων';
$string['mod_form_field_participant_list_action_add'] = 'Προσθήκη';
$string['mod_form_field_room_name'] = 'Όνομα αίθουσας';
$string['mod_form_field_userlimit_help'] = 'Μέγιστο όριο χρηστών που επιτρέπεται σε μια σύσκεψη. Αν το όριο έχει οριστεί σε 0, ο αριθμός των χρηστών θα είναι απεριόριστος.';
$string['mod_form_field_welcome'] = 'Μήνυμα καλωσορίσματος';
$string['view_error_create'] = 'Ο διακομιστής BigBlueButton απάντησε με ένα μήνυμα σφάλματος, δεν είναι δυνατή η δημιουργία της σύσκεψης.';
$string['view_error_max_concurrent'] = 'Έχει καλυφθεί ο αριθμός ταυτόχρονων συσκέψων.';
$string['view_error_no_group'] = 'Δεν έχουν διαμορφωθεί ακόμα ομάδες. Παρακαλούμε ρυθμίστε τις ομάδες πριν προσπαθήσετε να συμμετάσχετε στη σύσκεψη.';
$string['view_error_unable_join'] = 'Δεν είναι δυνατή η συμμετοχή σας στη σύσκεψη. Παρακαλούμε ελέγξτε τη διεύθυνση URL του διακομιστή BigBlueButton ΚΑΙ ελέγξτε αν ο διακομιστής BigBlueButton τρέχει.';
$string['view_error_userlimit_reached'] = 'Ο αριθμός των χρηστών που επιτρέπεται σε μια σύσκεψη έχει καλυφθεί.';
$string['view_message_conference_in_progress'] = 'Αυτή η σύσκεψη είναι σε εξέλιξη.';
$string['view_message_room_closed'] = 'Αυτή η αίθουσα έχει κλείσει.';
$string['view_message_room_open'] = 'Αυτή η αίθουσα είανι ανοιχτή.';
$string['view_recording_duration'] = 'Διάρκεια';
$string['view_recording_list_actionbar_show'] = 'Εμφάνιση';
$string['view_recording_list_duration'] = 'Διάρκεια';
$string['view_recording_modal_button'] = 'Εφαρμογή';
