<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'el_wp', version '2.6'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_pagebreak'] = 'Προσθήκη μιας αλλαγής σελίδας';
$string['adjustment'] = 'Διευθέτηση';
$string['after_submit'] = 'Μετά την υποβολή';
$string['allowfullanonymous'] = 'Επιτρέπεται πλήρης ανωνυμία';
$string['analysis'] = 'Ανάλυση';
$string['anonymous'] = 'Ανώνυμα';
$string['anonymous_edit'] = 'Καταγραφή ονομάτων χρηστών';
$string['anonymous_user'] = 'Ανώνυμος χρήστης';
$string['append_new_items'] = 'Προσάρτηση νέων στοιχείων';
$string['autonumbering'] = 'Αυτόματη αρίθμηση ερωτήσεων';
$string['autonumbering_help'] = 'Ενεργοποιεί και απενεργοποιεί τους αυτόματους αριθμούς για κάθε ερώτηση';
$string['average'] = 'Μέσος όρος';
$string['bold'] = 'Έντονο';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Το Captcha δεν έχει ρυθμιστεί.';
$string['check'] = 'Πολλαπλών επιλογών - πολλαπλών απαντήσεων';
$string['check_values'] = 'Πιθανές απαντήσεις';
$string['checkbox'] = 'Πολλαπλών επιλογών - επιτρέπονται οι πολλαπλές απαντήσεις (επιλέξτε κουτάκια)';
$string['choosefile'] = 'Επιλέξτε ένα αρχείο';
$string['completed_feedbacks'] = 'Απαντήσεις που έχουν υποβληθεί';
$string['completionsubmit'] = 'Εμφάνιση ως ολοκληρωμένου αν η ανατροφοδότηση υποβληθεί';
$string['configallowfullanonymous'] = 'Αν οριστεί σε «ναι», οι χρήστες μπορούν να ολοκληρώσουν μια δραστηριότητα ανατροφοδότησης στην αρχική σελίδα χωρίς να απαιτείται να συνδεθούν.';
$string['confirmdeleteentry'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε αυτή την καταχώρηση;';
$string['confirmdeleteitem'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε αυτό το στοιχείο;';
$string['confirmdeletetemplate'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε αυτό το πρότυπο;';
$string['confirmusetemplate'] = 'Είστε σίγουροι οτι θέλετε να χρησιμοποιήσετε αυτό το πρότυπο;';
$string['count_of_nums'] = 'Πλήθος αριθμών';
$string['creating_templates'] = 'Αποθήκευση αυτών των ερωτήσεων σαν νέο πρότυπο';
$string['delete_entry'] = 'Διαγραφή καταχώρησης';
$string['delete_item'] = 'Διαγραφή ερώτησης';
$string['delete_old_items'] = 'Διαγραφή παλαιών στοιχείων';
$string['delete_template'] = 'Διαγραφή πρότυπου';
$string['delete_templates'] = 'Διαγραφή πρότυπου...';
$string['depending'] = 'Εξαρτήσεις';
$string['depending_help'] = 'Είναι πιθανό να εμφανιστεί ένα στοιχείο ανάλογα με την αξία ενός άλλου στοιχείου.<br /> <strong>Να ένα παράδειγμα.</strong><br />
<ul>
<li>Αρχικά, δημιουργήστε ένα στοιχείο από το οποίο θα εξαρτηθεί ένα άλλο στοιχείο.</li>
<li>Στη συνέχεια, προσθέστε μια αλλαγή σελίδας.</li>
<li>Στη συνέχεια, προσθέστε τα στοιχεία που εξαρτώνται από την αξία του στοιχείου που δημιουργήθηκε πριν. Επιλέξτε το στοιχείο από τη λίστα με την ταμπέλα «Στοιχείο εξάρτησης» και πληκτρολογήστε την απαιτούμενη τιμή στο πλαίσιο κειμένου με την ταμπέλα «Τιμή εξάρτησης».</li>
</ul>
<strong>Η δομή του στοιχείου πρέπει να είναι κάπως έτσι.</strong>
<ol>
<li>Στοιχείο 1: Έχετε ένα αυτοκίνητο; A: ναι / όχι</li>
<li>Αλλαγή σελίδας</li>
<li>Στοιχείο 2: Ποιο χρώμα είναι το αυτοκίνητό σας;<br/>
(αυτό το στοιχείο εξαρτάται από το στοιχείο 1 με τιμή = ναι)</li>
<li>Στοιχείο 3: Γιατί δεν έχετε αυτοκίνητο;<br />
(αυτό το στοιχείο εξαρτάται από το στοιχείο 1 με τιμή = όχι)</li>
<li> ... άλλα στοιχεία </ li>
</ol>';
$string['dependitem'] = 'Στοιχείο εξάρτησης';
$string['dependvalue'] = 'Τιμή εξάρτησης';
$string['description'] = 'Περιγραφή';
$string['do_not_analyse_empty_submits'] = 'Να μην αναλύονται κενές υποβολές εργασιών';
$string['drop_feedback'] = 'Δαγραφή από αυτό το μάθημα';
$string['dropdown_values'] = 'Απαντήσεις';
$string['edit_item'] = 'Επεξεργασία ερώτησης';
$string['edit_items'] = 'Επεξεργασία ερωτήσεων';
$string['email_notification'] = 'Ενεργοποίηση αποστολής ειδοποιήσεων (μέσω ηλεκτρονικού ταχυδρομείου) για υποβολές εργασιών';
$string['email_notification_help'] = 'Αν ενεργοποιηθεί, οι διδάσκοντες θα λαμβάνουν ειδοποίηση για κάθε υποβολή ανατροφοδότησης.';
$string['emailteachermail'] = 'Ο/Η {$a->username} έχει ολοκληρώσει την ακόλουθη δραστηριότητα ανατροφοδότησης: «{$a->feedback}» Μπορείτε να τη δείτε εδώ: {$a->url}';
$string['emailteachermailhtml'] = 'Ο/Η {$a->username} έχει ολοκληρώσει την ακόλουθη δραστηριότητα ανατροφοδότησης: <i>«{$a->feedback}»</i><br /><br /> Μπορείτε να τη δείτε <a href="{$a->url}">εδώ</a>.';
$string['entries_saved'] = 'Οι απαντήσεις σας σώθηκαν. Ευχαριστούμε.';
$string['eventresponsedeleted'] = 'Η απόκριση διαγράφηκε';
$string['eventresponsesubmitted'] = 'Η απόκριση υποβλήθηκε';
$string['export_questions'] = 'Εξαγωγή ερωτήσεων';
$string['export_to_excel'] = 'Εξαγωγή σε Excel';
$string['feedback:addinstance'] = 'Προσθήκη νέας ανατροφοδότησης';
$string['feedback:complete'] = 'Ολοκληρώστε μια ανατροφοδότηση';
$string['feedback:createprivatetemplate'] = 'Δημιουργία ιδιωτικού πρότυπου';
$string['feedback:createpublictemplate'] = 'Δημιουργία δημόσιου πρότυπου';
$string['feedback:deletesubmissions'] = 'Διαγραφή ολοκληρωμένων υποβολών';
$string['feedback:deletetemplate'] = 'Διαγραφή πρότυπου';
$string['feedback:edititems'] = 'Επεξεργασία στοιχείων';
$string['feedback:mapcourse'] = 'Αντιστοίχηση μαθημάτων σε καθολική ανατροφοδότηση (ιστοτόπου)';
$string['feedback:receivemail'] = 'Λήψη ειδοποιήσεων ηλεκτρονικού ταχυδρομείου';
$string['feedback:view'] = 'Εμφάνιση μιας ανατροφοδότησης';
$string['feedback:viewanalysepage'] = 'Εμφάνιση της σελίδας ανάλυσης μετά την υποβολή';
$string['feedback:viewreports'] = 'Προβολή αναφορών';
$string['feedback_is_not_open'] = 'Η ανατροφοδότηση δεν είναι ανοιχτή';
$string['feedbackclose'] = 'Επιτρέπονται απαντήσεις μέχρι';
$string['feedbackopen'] = 'Επιτρέπονται απαντήσεις από';
$string['file'] = 'Αρχείο';
$string['filter_by_course'] = 'Φιλτράρισμα βάσει μαθήματος';
$string['handling_error'] = 'Ένα σφάλμα συνέβη στο χειρισμό ενεργειών του αρθρώματος ανατροφοδότησης';
$string['hide_no_select_option'] = 'Απόκρυψη της επιλογής «Δεν έχει επιλεγεί»';
$string['import_questions'] = 'Εισαγωγή ερωτήσεων';
$string['import_successfully'] = 'Εισαγωγή επιτυχημένη';
$string['importfromthisfile'] = 'Εισαγωγή από αυτό το αρχείο';
$string['info'] = 'Πληροφορίες';
$string['insufficient_responses'] = 'ανεπαρκείς αποκρίσεις';
$string['insufficient_responses_for_this_group'] = 'Δεν υπάρχουν αρκετές απαντήσεις για αυτή την ομάδα';
$string['item_label'] = 'Ταμπέλα';
$string['item_name'] = 'Ερώτηση';
$string['label'] = 'Ταμπέλα';
$string['mapcourse'] = 'Αντιστοίχηση ανατροφοδότησης σε μάθημα';
$string['mapcourse_help'] = 'Από προεπιλογή, οι φόρμες ανατροφοδότησης που δημιουργούνται στην αρχική σας σελίδα είναι διαθέσιμες σε ολόκληρο τον ιστότοπο και θα εμφανίζονται σε όλα τα μαθήματα χρησιμοποιώντας το μπλοκ ανατροφοδότησης. Μπορείτε να αναγκάσετε τη φόρμα ανατροφοδότησης να εμφανιστεί κάνοντάς την αυτοκόλλητο μπλοκ ή να περιορίσετε τα μαθήματα στα οποία θα εμφανιστεί μια φόρμα ανατροφοδότησης με την αντιστοίχιση της σε συγκεκριμένα μαθήματα.';
$string['mapcourseinfo'] = 'Αυτή είναι μια ανατροφοδότησης με εύρος σε όλο τον ιστότοπο που είναι διαθέσιμη σε όλα τα μαθήματα με τη χρήση του μπλοκ ανατροφοδότησης. Μπορείτε πάντως να περιορίσετε τα μαθήματα στα οποία θα εμφανίζεται αντιστοιχίζοντάς τα. Αναζητήστε το μάθημα και αντιστοιχήστε το σε αυτήν την ανατροφοδότηση.';
$string['mapcoursenone'] = 'Δεν αντιστοιχήθηκαν μαθήματα. Η ανατροφοδότηση είναι διαθέσιμη σε όλα τα μαθήματα';
$string['mapcourses'] = 'Αντιστοίχηση ανατροφοδότησης σε μαθήματα';
$string['mappedcourses'] = 'Μαθήματα που αντιστοιχήθηκαν';
$string['messageprovider:message'] = 'Υπενθύμιση ανατροφοδότησης';
$string['messageprovider:submission'] = 'Ειδοποιήσεις ανατροφοδότησης';
$string['mode'] = 'Λειτουργία';
$string['modulename'] = 'Ανατροφοδότηση';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας ανατροφοδότησης επιτρέπει σε ένα διδάσκοντα να δημιουργήσει μια προσαρμοσμένη έρευνα για τη συλλογή (σχολίων) ανατροφοδότησης από τους συμμετέχοντες χρησιμοποιώντας μια ποικιλία τύπων ερωτήσεων, συμπεριλαμβανομένων των πολλαπλών επιλογών, ναι/όχι ή εισαγωγή κειμένου.

Τα σχόλια ανατροφοδότησης μπορεί να είναι ανώνυμα αν το επιθυμείτε και τα αποτελέσματα μπορούν να παρουσιαστούν σε όλους τους συμμετέχοντες ή να περιοριστούν μόνο στους διδάσκοντες. Οποιεσδήποτε δραστηριότητες ανατροφοδότησης στην αρχική σελίδα ιστοτόπου ενδέχεται επίσης να ολοκληρωθούν από μη εγγεγραμμένους χρήστες.

Οι δραστηριότητες ανατροφοδότησης μπορούν να χρησιμοποιηθούν:

* Για αξιολογήσεις μαθημάτων, συμβάλλοντας στη βελτίωση του περιεχομένου των μελλοντικών συμμετεχόντων
* Για να επιτρέπουν σε συμμετέχοντες να εγγραφούν σε μαθήματα, εκδηλώσεις κλπ.
* Για έρευνες επισκεπτών για επιλογές μαθημάτων, σχολικές πολιτικές κλπ.
* Για έρευνες κατά του εκφοβισμού στις οποίες οι μαθητές μπορούν να αναφέρουν περιστατικά ανώνυμα';
$string['modulenameplural'] = 'Ανατροφοδοτήσεις';
$string['move_item'] = 'Μετακίνηση αυτής της ερώτησης';
$string['multichoice'] = 'Πολλαπλών επιλογών';
$string['multichoice_values'] = 'Τιμές πολλαπλής επιλογής';
$string['multichoicerated'] = 'Πολλαπλών επιλογών (βαθμολογημένη)';
$string['multichoicetype'] = 'Τύπος πολλαπλής επιλογής';
$string['multiplesubmit'] = 'Επιτρέπονται πολλαπλές υποβολές';
$string['multiplesubmit_help'] = 'Αν ενεργοποιηθεί για ανώνυμες έρευνες, οι χρήστες μπορούν να υποβάλουν ανατροφοδότηση απεριόριστες φορές.';
$string['name'] = 'Όνομα';
$string['name_required'] = 'Απαιτείται όνομα';
$string['next_page'] = 'Επόμενη σελίδα';
$string['no_handler'] = 'Δεν υπάρχει χειριστής ενέργειας για';
$string['no_itemlabel'] = 'Καμία ταμπέλα';
$string['no_itemname'] = 'Χωρίς itemname';
$string['no_items_available_yet'] = 'Δεν έχουν ρυθμιστεί ερωτήσεις ακόμα';
$string['no_templates_available_yet'] = 'Δεν υπάρχουν διαθέσιμα πρότυπα ακόμα';
$string['non_anonymous'] = 'Το όνομα του χρήστη θα καταγραφεί και θα εμφανίζεται με τις απαντήσεις';
$string['not_completed_yet'] = 'Δεν έχουν ολοκληρωθεί ακόμα';
$string['not_selected'] = 'Δεν έχουν επιλεχθεί';
$string['numeric'] = 'Αριθμητική απάντηση';
$string['numeric_range_from'] = 'Αρχή εύρους';
$string['numeric_range_to'] = 'Τέλος εύρους';
$string['of'] = 'από';
$string['oldvaluespreserved'] = 'Όλες οι παλιές ερωτήσεις και οι εκχωρηθείσες τιμές θα διατηρηθούν';
$string['only_one_captcha_allowed'] = 'Μόνο ένα captcha επιτρέπεται σε μια ανατροφοδότηση';
$string['overview'] = 'Επισκόπηση';
$string['page'] = 'Σελίδα';
$string['page-mod-feedback-x'] = 'Σελίδα οποιουδήποτε αρθρώματος ανατροφοδότησης';
$string['page_after_submit'] = 'Μήνυμα ολοκλήρωσης';
$string['pagebreak'] = 'Διαχωριστής σελίδας';
$string['pluginadministration'] = 'Διαχείριση ανατροφοδότησης';
$string['pluginname'] = 'Ανατροφοδότηση';
$string['position'] = 'Θέση';
$string['previous_page'] = 'Προηγούμενη σελίδα';
$string['public'] = 'Δημόσιο';
$string['question'] = 'Ερώτηση';
$string['questionandsubmission'] = 'Ρυθμίσεις ερώτησης και υποβολής';
$string['questions'] = 'Ερωτήσεις';
$string['radio'] = 'Πολλαπλών επιλογών - μια απάντηση';
$string['radio_values'] = 'Απαντήσεις';
$string['ready_feedbacks'] = 'Έτοιμες ανατροφοδοτήσεις';
$string['required'] = 'Απαιτείται';
$string['resetting_data'] = 'Μηδενισμός απαντήσεως σχόλιου';
$string['resetting_feedbacks'] = 'Μηδενισμός σχολίων';
$string['response_nr'] = 'Αριθμός απάντησης';
$string['responses'] = 'Απαντήσεις';
$string['responsetime'] = 'Χρόνος απαντήσεων';
$string['save_as_new_item'] = 'Αποθήκευση ως νέα ερώτηση';
$string['save_as_new_template'] = 'Αποθήκευση σαν νέο πρότυπο';
$string['save_entries'] = 'Υποβολή των απαντήσεών σας';
$string['save_item'] = 'Αποθήκευση ερώτησης';
$string['saving_failed'] = 'Η αποθήκευση απέτυχε';
$string['search_course'] = 'Αναζήτηση μαθήματος';
$string['searchcourses'] = 'Αναζήτηση μαθημάτων';
$string['searchcourses_help'] = 'Αναζητήστε τον κωδικό ή το όνομα των μαθημάτων που θέλετε να συσχετίσετε με αυτή την ανατροφοδότηση.';
$string['selected_dump'] = 'Τα επιλεγμένα ευρετήρια της μεταβλητής $SESSION εμφανίζονται παρακάτω:';
$string['show_all'] = 'Εμφάνιση όλων';
$string['show_analysepage_after_submit'] = 'Εμφάνιση σελίδας ανάλυσης';
$string['show_entries'] = 'Εμφάνιση απαντήσεων';
$string['show_entry'] = 'Εμφάνιση απάντησης';
$string['show_nonrespondents'] = 'Εμφάνιση όσων δεν απάντησαν';
$string['site_after_submit'] = 'Ο ιστότοπος μετά την υποβολή';
$string['sort_by_course'] = 'Ταξινόμηση βάσει μαθήματος';
$string['subject'] = 'Θέμα';
$string['template'] = 'Πρότυπο';
$string['template_saved'] = 'Το πρότυπο αποθηκεύτηκε';
$string['templates'] = 'Πρότυπα';
$string['textarea'] = 'Μακρύτερες απαντήσεις κειμένου';
$string['textarea_height'] = 'Αριθμός γραμμών';
$string['textarea_width'] = 'Πλάτος';
$string['textfield'] = 'Μικρές απαντήσεις κειμένου';
$string['textfield_maxlength'] = 'Μέγιστος αποδεκτός αριθμός χαρακτήρων';
$string['textfield_size'] = 'Πλάτος πεδίου κειμένου';
$string['there_are_no_settings_for_recaptcha'] = 'Δεν υπάρχουν ρυθμίσεις για το captcha';
$string['this_feedback_is_already_submitted'] = 'Έχετε ολοκληρώσει ήδη αυτή την δραστηριότητα.';
$string['update_item'] = 'Αποθήκευση των αλλαγών στην ερώτηση';
$string['url_for_continue'] = 'Σύνδεση με την επόμενη δραστηριότητα';
$string['url_for_continue_help'] = 'Μετά την υποβολή της ανατροφοδότησης, ένα πλήκτρο συνέχειας εμφανίζεται, που οδηγεί στη σελίδα του μαθήματος. Μπορείτε να ορίσετε εδώ άλλο URL στο οποίο θα οδηγεί το κουμπί συνέχειας.';
$string['use_this_template'] = 'Χρήση αυτού του πρότυπου';
$string['using_templates'] = 'Χρήση ενός πρότυπου';
