<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'el_wp', version '2.6'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Κλειδί πρόσβασης airnotifier';
$string['airnotifierappname'] = 'Όνομα εφαρμογής airnotifier';
$string['airnotifiermobileappname'] = 'Όνομα εφαρμογής κινητού';
$string['airnotifierport'] = 'Θύρα airnotifier';
$string['airnotifierurl'] = 'Διεύθυνση URL του airnotifier';
$string['configairnotifieraccesskey'] = 'Το κλειδί πρόσβασης για να χρησιμοποιηθεί για σύνδεση στον εξυπηρετητή airnotifier.';
$string['configairnotifierappname'] = 'Το αναγνωριστικό όνομα της εφαρμογής κινητού στο Airnotifier.';
$string['configairnotifiermobileappname'] = 'Το μοναδικό αναγνωριστικό της εφαρμογής κινητού (συνήθως κάτι σαν com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Η θύρα για την σύνδεση του εξυπηρετητή airnotifier.';
$string['configairnotifierurl'] = 'Η διεύθυνση URL του εξυπηρετητή στην οποία πρέπει να συνδεθείτε για να αποστείλετε ειδοποιήσεις προώθησης.';
$string['deletecheckdevicename'] = 'Διαγραφή της συσκευής σας: {$a->name}';
$string['deletedevice'] = 'Διαγραφή της συσκευής. Σημειώστε ότι μια εφαρμογή μπορεί να καταχωρήσει τη συσκευή ξανά. Αν η συσκευή συνεχίσει να επανεμφανίζεται, απενεργοποιήστε τη.';
$string['devicetoken'] = 'Κουπόνι συσκευής';
$string['keyretrievedsuccessfully'] = 'Το κλειδί ανακτήθηκε επιτυχώς';
$string['nopermissiontomanagedevices'] = 'Δεν έχετε δυνατότητα διαχείρισης συσκευών.';
$string['notconfigured'] = 'Ο εξυπηρετητής Airnotifier δεν έχει ρυθμιστεί οπότε τα μηνύματα του Airnotifier δεν μπορούν να σταλούν';
$string['requestaccesskey'] = 'Αίτημα για κλειδί πρόσβασης';
$string['showhide'] = 'Ενεργοποίηση/απενεργοποίηση της συσκευής.';
$string['unknowndevice'] = 'Άγνωστη συσκευή';
