<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'el_wp', version '2.6'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Κενά πεδία για {no} περισσότερους δείκτες θέσης';
$string['alttext'] = 'Εναλλακτικό κείμενο';
$string['answer'] = 'Απάντηση';
$string['bgimage'] = 'Εικόνα φόντου';
$string['clearwrongparts'] = 'Μετακινήστε εσφαλμένα τοποθετημένους δείκτες θέσης πίσω στην προεπιλεγμένη θέση εκκίνησης κάτω από την εικόνα';
$string['correctansweris'] = 'Η σωστή απάντηση είναι: {$a}';
$string['draggableimage'] = 'Μεταφέρσιμη εικόνα';
$string['draggableitem'] = 'Μεταφέρσιμο στοιχείο';
$string['draggableitemheader'] = 'Μεταφέρσιμο στοιχείο {$a}';
$string['draggableitemtype'] = 'Τύπος';
$string['draggableword'] = 'Μεταφέρσιμο κείμενο';
$string['dropbackground'] = 'Εικόνα φόντου για μεταφορά των δεικτών θέσης επάνω της';
$string['dropzone'] = 'Ζώνη απόθεσης {$a}';
$string['dropzoneheader'] = 'Ζώνες απόθεσης';
$string['dropzones'] = 'Ζώνες απόθεσης';
$string['followingarewrong'] = 'Οι ακόλουθοι δείκτες θέσης τοποθετήθηκαν σε λάθος περιοχή : {$a}.';
$string['followingarewrongandhighlighted'] = 'Οι παρακάτω δείκτες θέσης τοποθετήθηκαν εσφαλμένα: {$a}. Οι επισημασμένοι δείκτες θέσης εμφανίζονται τώρα με τη σωστή τοποθέτηση.<br />Κάντε κλικ στο δείκτη θέσης για να επισημάνετε την επιτρεπόμενη περιοχή.';
$string['formerror_nobgimage'] = 'Θα πρέπει να επιλέξετε μια εικόνα που θα χρησιμοποιηθεί ως φόντο για την περιοχή μεταφοράς και απόθεσης.';
$string['formerror_nosemicolons'] = 'Δεν υπάρχουν ερωτηματικά στη συμβολοσειρά συντεταγμένων σας. Οι συντεταγμένες σας για ένα {$a->shape} θα πρέπει να εκφράζονται ως - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Για ένα σχήμα πολυγώνου πρέπει να καθορίσετε τουλάχιστον 3 σημεία. Οι συντεταγμένες σας για ένα {$a->shape} θα πρέπει να εκφράζονται ως - {$a->coordsstring}.';
$string['infinite'] = 'Άπειρος';
$string['marker'] = 'Δείκτης θέσης';
$string['marker_n'] = 'Δείκτης θέσης {no}';
$string['markers'] = 'Δείκτες θέσης';
$string['nolabel'] = 'Χωρίς κείμενο ταμπέλας';
$string['noofdrags'] = 'Αριθμός';
$string['pluginname'] = 'Δείκτες θέσης για μεταφορά και απόθεση';
$string['pluginnameadding'] = 'Προσθήκη δείκτη θέσης για μεταφορά και απόθεση';
$string['pluginnameediting'] = 'Επεξεργασία δείκτη θέσης για μεταφορά και απόθεση';
$string['pluginnamesummary'] = 'Οι δείκτες θέσης μεταφέρονται και απορρίπτονται πάνω σε μια εικόνα φόντου.';
$string['previewareaheader'] = 'Προεπισκόπηση';
$string['previewareamessage'] = 'Επιλέξτε μια εικόνα φόντου, πληκτρολογήστε ταμπέλες κειμένου για δείκτες θέσης και ορίστε ζώνες απόθεσης στην εικόνα φόντου μέσα στις οποίες πρέπει να μεταφέρονται.';
$string['refresh'] = 'Ανανέωση προεπισκόπησης';
$string['shape'] = 'Σχήμα';
$string['shape_circle'] = 'Κύκλος';
$string['shape_circle_lowercase'] = 'κύκλος';
$string['shape_polygon'] = 'Πολύγωνο';
$string['shape_polygon_lowercase'] = 'πολύγωνο';
$string['shape_rectangle'] = 'Ορθογώνιο';
$string['shape_rectangle_lowercase'] = 'ορθογώνιο';
$string['showmisplaced'] = 'Επισήμανση ζωνών απόθεσης στις οποίες δεν έγινε απόθεση του σωστού δείκτη θέσης.';
$string['shuffleimages'] = 'Ανακάτεμα των μεταφέρσιμων στοιχείων κάθε φορά που επιχειρείται η ερώτηση';
$string['stateincorrectlyplaced'] = 'Να αναφέρετε ποιοι δείκτες θέσης τοποθετήθηκαν λανθασμένα';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Ζώνη απόθεσης {$a}';
$string['ytop'] = 'Πάνω/κορυφή';
