<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'el_wp', version '2.6'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Βέλος';
$string['bulb'] = 'Λάμπα';
$string['center'] = 'Κέντρο';
$string['cloud'] = 'Σύννεφο';
$string['colourrule'] = 'Παρακαλώ εισάγετε ένα έγκυρο RGB χρώμα, σε έξι δεκαεξαδικά ψηφία.';
$string['columnhorizontal'] = 'Οριζόντια';
$string['columnvertical'] = 'Κάθετα';
$string['ctreset'] = 'Επιλογές επαναφοράς Συμπτυγμένων Θεμάτων';
$string['ctreset_help'] = 'Επαναφορά στις αρχικές ρυθμίσεις των Συμπτυγμένων Θεμάτων.';
$string['currentsection'] = 'Παρούσα ενότητα';
$string['defaultcoursedisplay_desc'] = 'Εμφάνιση όλων των ενοτήτων σε μία μόνο σελίδα ή την ενότητα μηδέν και τις επιλεγμένες ενότητες στη σελίδα.';
$string['defaultdisplayinstructions'] = 'Εμφάνιση οδηγιών στον χρήστη';
$string['defaultdisplayinstructions_desc'] = 'Εμφάνιση οδηγιών στους χρήστες ενημερώνοντας τους πώς μπορούν να χρησιμοποιήσουν τα κουμπιά εναλλαγής. Μπορεί να είναι ναι ή όχι.';
$string['defaultlayoutcolumnorientation_desc'] = 'Ο προεπιλεγμένος προσανατολισμός στηλών: Κάθετα ή Οριζόντια.';
$string['defaultlayoutcolumns_desc'] = 'Αριθμός στηλών ανάμεσα σε μία και τέσσερις.';
$string['defaulttgbgcolour_desc'] = 'Προεπιλεγμένο χρώμα παρασκηνίου για την εναλλαγή σε δεκαεξαδική μορφή RGB.';
$string['defaulttgbghvrcolour_desc'] = 'Προεπιλεγμένο χρώμα παρασκηνίου για hover στην εναλλαγή σε δεκαεξαδική μορφή RGB.';
$string['defaulttgfgcolour_desc'] = 'Χρώμα προσκηνίου για την εναλλαγή σε δεκαεξαδική μορφή RGB.';
$string['defaulttogglealignment_desc'] = '«Αριστερά», «Κέντρο» ή «Δεξιά».';
$string['defaulttoggleallhover_desc'] = '«Όχι» ή «Ναι».';
$string['defaulttoggleiconposition'] = 'Θέση εικονιδίου';
$string['defaulttoggleiconposition_desc'] = 'Ορίζει έαν το εικονίδιο θα πρέπει να είναι στα αριστερά ή στα δεξιά του κειμένου εναλλαγής.';
$string['defaulttogglepersistence'] = 'Εναλλαγή διατήρησης ρυθμίσεων';
$string['displayinstructions'] = 'Εμφάνιση οδηγιών';
$string['displayinstructions_help'] = 'Ορίζει αν οι οδηγίες πρέπει να εμφανίζονται στον χρήστη ή όχι.';
$string['eye'] = 'Μάτι';
$string['formatsettings'] = 'Ρυθμίσεις επαναφοράς μορφής';
$string['formatsettingsinformation'] = '<br />Για να επαναφέρετε τις ρυθμίσεις της μορφής του μαθήματος στις αρχικές, πατήστε το εικονίδιο στα δεξιά.';
$string['formattopcoll'] = 'Συμπτυγμένα Θέματα';
$string['four'] = 'Τέσσερις';
$string['hidefromothers'] = 'Απόκρυψη ενότητας';
$string['instructions'] = 'Οδηγίες: Πατώντας πάνω στο όνομα της ενότητας θα εμφανιστεί / κρυφτεί η ενότητα.';
$string['left'] = 'Αριστερά';
$string['maincoursepage'] = 'Αρχική σελίδα μαθήματος';
$string['markedthissection'] = 'Αυτό το θέμα είναι επισημασμένο ως το παρόν θέμα';
$string['markthissection'] = 'Επισήμανση αυτού του θέματος ως παρόν θέμα';
$string['nametopcoll'] = 'Συμπτυγμένα Θέματα';
$string['numbersections'] = 'Αριθμός Ενοτήτων';
$string['off'] = 'Απενεργοποιημένο';
$string['on'] = 'Ενεργοποιημένο';
$string['one'] = 'Μία';
$string['page-course-view-topcoll'] = 'Οποιαδήποτε κύρια σελίδα μαθήματος σε μορφή συμπτυγμένων θεμάτων';
$string['page-course-view-topcoll-x'] = 'Οποιαδήποτε σελίδα μαθήματος σε μορφή συμπτυγμένων θεμάτων';
$string['pluginname'] = 'Συμπτυγμένα Θέματα';
$string['point'] = 'Τελεία';
$string['power'] = 'Ρεύμα';
$string['radio'] = 'Ραδιόφωνο';
$string['resetallcolour'] = 'Χρώματα';
$string['resetalldisplayinstructions'] = 'Εμφάνιση οδηγιών';
$string['resetalldisplayinstructions_help'] = 'Επαναφέρει την εμφάνιση οδηγιών στις προεπιλεγμένες τιμές για όλα τα μαθήματα έτσι ώστε να είναι ίδιες με ένα μάθημα την πρώτη φορά σε μορφή «Συμπτυγμένα Θέματα».';
$string['resetallgrp'] = 'Επαναφορά όλων:';
$string['resetalllayout'] = 'Διατάξεις';
$string['resetalltogglealignment'] = 'Ευθυγραμμίσεις εναλλαγής';
$string['resetalltoggleiconset'] = 'Σύνολα εικονιδίων εναλλαγής';
$string['resetcolour'] = 'Χρώμα';
$string['resetdisplayinstructions'] = 'Εμφάνιση οδηγιών';
$string['resetdisplayinstructions_help'] = 'Επαναφέρει την εμφάνιση οδηγιών στις προεπιλεγμένες τιμές έτσι ώστε να είναι ίδιες με ένα μάθημα την πρώτη φορά σε μορφή «Συμπτυγμένα Θέματα».';
$string['resetgrp'] = 'Επαναφορά:';
$string['resetlayout'] = 'Διάταξη';
$string['resettogglealignment'] = 'Εναλλαγή ευθυγράμμισης';
$string['resettoggleiconset'] = 'Σύνολο εικονιδίων εναλλαγής';
$string['right'] = 'Δεξιά';
$string['section0name'] = 'Γενικά';
$string['sectionname'] = 'Ενότητα';
$string['setcolour_help'] = 'Περιλαμβάνει τις ρυθμίσεις σχετικά με το χρώμα της μορφοποίησης μέσα στο μάθημα.';
$string['setlayout'] = 'Ορισμός διάταξης';
$string['setlayout_all'] = 'Εναλλαγή λέξης, «Θέμα x» / «Εβδομάδα x» / «Ημέρα x» και αριθμός ενότητας';
$string['setlayout_default'] = 'Προεπιλογή';
$string['setlayout_help'] = 'Περιλαμβάνει τις ρυθμίσεις σχετικά με την εμφάνιση της διάρθρωσης μέσα στο μάθημα.';
$string['setlayout_no_additions'] = 'Καμία προσθήκη';
$string['setlayout_no_section_no'] = 'Ενότητα χωρίς αριθμό';
$string['setlayout_no_toggle_section_x'] = 'Ενότητα χωρίς εναλλαγή x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Ενότητα χωρίς εναλλαγή x και αριθμός ενότητας';
$string['setlayout_no_toggle_word'] = 'Λέξη χωρίς εναλλαγή';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Λέξη χωρίς εναλλαγή και εναλλαγή ενότητας x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Λέξη χωρίς εναλλαγή, εναλλαγή ενότητας x και αριθμού ενότητας';
$string['setlayout_section_number'] = 'Αριθμός ενοτήτων';
$string['setlayout_toggle_section_x'] = '«Θέμα x» / «Εβδομάδα x» / «Μέρα x».';
$string['setlayout_toggle_section_x_section_number'] = '«Θέμα x» / «Εβδομάδα x» / «Μέρα x» and αριθμός ενότητας';
$string['setlayout_toggle_word'] = 'Εναλλαγή λέξης';
$string['setlayout_toggle_word_section_number'] = 'Εναλλαγή λέξης και αριθμού ενότητας';
$string['setlayout_toggle_word_section_x'] = 'Εναλλαγή λέξης και «Θέμα x» / «Εβδομάδα x» / «Ημέρα x».';
$string['setlayoutcolumns_help'] = 'Πόσες στήλες να χρησιμοποιηθούν.';
$string['setlayoutelements_help'] = 'Ποιές πληροφορίες σχετικά με τις εναλλαγές/ ενότητες επιθυμείτε να εμφανίζονται.';
$string['setlayoutstructureday'] = 'Ημέρα';
$string['setlayoutstructuretopic'] = 'Θέμα';
$string['setlayoutstructureweek'] = 'Εβδομάδα';
$string['settogglealignment_help'] = 'Ορίζει την ευθυγράμμιση του κειμένου στην εναλλαγή.';
$string['settoggleallhover_help'] = 'Ορίζει εάν η εναλλαγή όλων των εικονιδίων θα αλλάζει όταν το βελάκι του ποντικιού περνάει από πάνω τους.';
$string['settogglebackgroundcolour'] = 'Φόντο πλήκτρου εναλλαγής.';
$string['settogglebackgroundcolour_help'] = 'Ορίζει το χρώμα φόντου του πλήκτρου εναλλαγής.';
$string['settogglebackgroundhovercolour'] = 'Φόντο αιώρησης του πλήκτρου εναλλαγής.';
$string['settogglebackgroundhovercolour_help'] = 'Ορίζει το χρώμα φόντου του πλήκτρου εναλλαγής όταν το βελάκι του ποντικιού περνάει από πάνω του.';
$string['settoggleforegroundcolour'] = 'Εναλλαγή προσκηνίου';
$string['settoggleforegroundcolour_help'] = 'Ορίζει το χρώμα του κειμένου του πλήκτρου εναλλαγής.';
$string['settoggleiconposition_help'] = 'Ορίζει ότι το εικονίδιο θα πρέπει να είναι στα αριστερά ή στα δεξιά του κειμένου εναλλαγής.';
$string['settoggleiconset_help'] = 'Ορίζει το σετ εικονιδίων του πλήκτρου εναλλαγής.';
$string['showfromothers'] = 'Εμφάνιση ενότητας';
$string['smiley'] = 'Χαμόγελο';
$string['square'] = 'Τετράγωνο';
$string['sunmoon'] = 'Ήλιος / Φεγγάρι';
$string['switch'] = 'Διακόπτης';
$string['three'] = 'Τρείς';
$string['topcoll:changecolour'] = 'Αλλαγή ή επαναφορά χρώματος';
$string['topcoll:changelayout'] = 'Αλλαγή ή επαναφορά διάταξης';
$string['topcoll:changetogglealignment'] = 'Αλλαγή ή επαναφορά της εναλλαγής ευθυγράμμισης';
$string['topcoll:changetoggleiconset'] = 'Αλλαγή ή επαναφορά των εικονιδίων εναλλαγής';
$string['topcollall'] = 'ενότητες.';
$string['topcollclosed'] = 'Κλείσιμο όλων';
$string['topcollopened'] = 'Εμφάνιση όλων';
$string['topcolltoggle'] = 'Εναλλαγή';
$string['two'] = 'Δύο';
