<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'turnitintooltwo', language 'el_wp', version '2.6'.
 *
 * @package     turnitintooltwo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonenabled'] = 'Ανώνυμη Σήμανση Ενεργοποιημένη';
$string['checkupgrade'] = 'Έλεγχος για διαθέσιμη αναβάθμιση';
$string['downloadexport'] = 'Εξαγωγή';
$string['enablepseudo'] = 'Ενεργοποίηση Ιδιωτικότητας Μαθητή';
$string['filename'] = 'Όνομα αρχείου';
$string['files'] = 'Αρχεία';
$string['filetosubmit'] = 'Αρχεία για υποβολή';
$string['fileupload'] = 'Ανέβασμα αρχείου';
$string['hidesummary'] = 'Απόκρυψη σύνοψης εργασίας';
$string['maxfilesize'] = 'Μέγιστο μέγεθος αρχείου';
$string['message'] = 'Μήνυμα';
$string['no'] = 'Όχι';
$string['nonsubmittersmessage'] = 'Μήνυμα';
$string['origfileszip'] = 'Αρχικά αρχεία';
$string['proxypassword'] = 'Κωδικός Πρόσβασης Διαμεσολαβήτη';
$string['showsummary'] = 'Εμφάνιση σύνοψης εργασίας';
$string['ssearch'] = 'Αναζήτηση:';
$string['studentdataprivacy'] = 'Ρυθμίσεις Aπορρήτου Δεδομένων Μαθητή';
$string['tiimiscsettings'] = 'Ρυθμίσεις διαφόρων πρόσθετων';
$string['title'] = 'Τίτλος';
$string['turnitindiagnostic_desc'] = '<b>[Προσοχή]</ b><br />Ενεργοποιήστε τη λειτουργία διαγνωστικού ελέγχου μόνο για να εντοπίσετε προβλήματα με το API Turnitin.';
$string['turnitinppulapre'] = 'Για να υποβάλλετε αρχείο στην υπηρεσία Turnitin, πρέπει πρώτα να αποδεχτείτε τους Όρους Χρήσης (EULA). Επιλέγοντας τη μη αποδοχή τους, το αρχείο θα υποβληθεί στη μόνο στη πλατφόρμα moodle. Επιλέξτε εδώ για την αποδοχή των Όρων Χρήσης.';
$string['turnitintooltwointro'] = 'Σύνοψη';
$string['yes'] = 'Ναι';
